{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227",
  "scrapedAt": "2025-12-17T09:30:35.117Z",
  "page": 1227,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว691",
      "title": "แต่งตั้งคณะกรรมการพิจารณาคัดเลือกครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี พ.ศ. 2560 ของโรงเรียนสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการคัดเลือกครูดีเด่น ตามกลุ่มสาระการเรียนรู้ปี 2560ของรรสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_149022_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการคัดเลือกครูดีเด่น ตามกลุ่มสาระการเรียนรู้ปี 2560ของรรสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_149022_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.1/ 690",
      "title": "ขอความร่วมมือร่วมบริจาคเงินสมทบทุนโครงการ “3 สถาบันแพทย์ภูมิภาค รวมใจไทย วิ่ง – ปั่น ปันน้ำใจ เพื่อผู้ป่วยในภูมิภาค (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือบริจาคเงิน.pdf&filepath=dispatch_upload/backend/core_dispatch_149011_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือบริจาคเงิน.pdf&filepath=dispatch_upload/backend/core_dispatch_149011_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.5/ 693",
      "title": "ขอให้ตรวจสอบการใช้ไฟฟ้าของสำนักงานส่งเสริมการปกครองท้องถิ่นอำเภอธัญบุรี ประจำเดือนมิถุนายน 2560 (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170712155253785.pdf&filepath=dispatch_upload/backend/core_dispatch_149003_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170712155253785.pdf&filepath=dispatch_upload/backend/core_dispatch_149003_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว 11699",
      "title": "การน้อมนำพระราชกระแสสมเด็จพระเจ้าอยู่หัว ในการสืบสานพระราชปณิธานของพระบาทสมเด็จพระปรมินทรมหาภูมิพลอดุลยเดช รัชกาลที่ 9 เรื่องการศึกษาและการสร้างคนดีมีคุณธรรมไปขับเคลื่อนการปฏิบัติให้เป็นรูปธรรม (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การน้อมนำพระราชกระแสสมเด็จพระเจ้าอยู่หัวเรื่อง การศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_148962_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การน้อมนำพระราชกระแสสมเด็จพระเจ้าอยู่หัวเรื่อง การศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_148962_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว 11686",
      "title": "โครงการพัฒนาคุณภาพการจัดการศึกษาสำหรับเด็กด้อยโอกาส ประจำปี 2560 (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาเด็กด้อยโอกาส.pdf&filepath=dispatch_upload/backend/core_dispatch_148960_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาเด็กด้อยโอกาส.pdf&filepath=dispatch_upload/backend/core_dispatch_148960_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว 11683",
      "title": "ซักซ้อมแนวทางการจัดการศึกษาในศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดการศึกษาศพด. อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_148957_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดการศึกษาศพด. อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_148957_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว11688",
      "title": "แจ้งชะลอการดำเนินโครงการจัดงานมหกรรมการจัดการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2560 (ระดับประเทศ) (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งชะลอการดำเนินโครงการจัดการศึกษา พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_148954_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งชะลอการดำเนินโครงการจัดการศึกษา พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_148954_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "12 ก.ค. 2560",
      "no": "ปท 0023.3/ว 11684",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก รายการเงินเดือน เงินสวัสดิการสำหรับข้าราชการครูผู้ดูแลเด็ก เงินค่าตอบแทน เงินเพิ่มค่าครองชีพ และ เงินประกันสังคมสำหรับพนักงานจ้าง (ประกาศมาแล้ว 3079 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11280.pdf&filepath=dispatch_upload/backend/core_dispatch_148952_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11280.pdf&filepath=dispatch_upload/backend/core_dispatch_148952_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมทำงปม 2561 ศพด.pdf&filepath=dispatch_upload/backend/core_dispatch_148952_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "7 ก.ค. 2560",
      "no": "ปท 0023.2/ว11531",
      "title": "การจัดทำแผนอัตรากำลัง 3 ปี ประจำปีงบประมาณ 2561-2563 (ประกาศมาแล้ว 3084 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนอัตรากำลัง 3 ปี ประจำปีงบประมาณ 2561-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_148854_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนอัตรากำลัง 3 ปี ประจำปีงบประมาณ 2561-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_148854_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    },
    {
      "date": "7 ก.ค. 2560",
      "no": "ปท 0023.3/ว 11524",
      "title": "การคัดเลือกผู้ประกอบการวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา และสำนักงานคณะกรรมการส่งเสริมสวัสดิการและ สวัสดิภาพครูและบุคลากรทางการศึกษา ประจำปี พ.ศ. 2560 (ประกาศมาแล้ว 3084 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1227,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1227"
    }
  ]
}